.s-portfolio-list {
  font-family: "Work Sans", Sans-serif;
  margin: 0 auto;
  padding-top: 4rem;
}

.s-portfolio-header h1 {
  font-size: 2.5rem;
  font-weight: 700;
  color: #000000;
}

.orange-color {
  color: #FE5A22;
}

.s-portfolio-header p {
  font-size: 1.2rem;
  margin-bottom: 0;
}

.s-portfolio-list .s-company-list {
  display: flex;
  gap: 1.25rem;
  padding: 1.25rem;
}

.s-portfolio-list .s-company-list {
  margin-top: 4rem;
}

.s-portfolio-list .sidebar {
  width: 16.25rem;
  background: #fff;
  padding: 1.25rem;
  border-radius: 0.625rem;
  background: #fe5a220a;
  border: 1px solid #c6c6c6;
  height: fit-content;
}

.s-portfolio-list .filter-item {
  border-bottom: 1px solid #979797;
  padding-bottom: 0.9375rem;
  margin-bottom: 0.9375rem;
}

.s-portfolio-list .filter-item:last-child {
  border-bottom: 0;
}

.s-portfolio-list .filter-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.s-portfolio-list .filter-header h4 {
  font-size: 1rem;
  font-weight: 600;
}

.toggle {
  font-size: 1.125rem;
}

.s-portfolio-list .filter-body {
  margin-top: 0.625rem;
  text-align: left;
}

.s-portfolio-list .filter-body label {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  font-size: 0.875rem;
  margin-bottom: 0.5rem;
  cursor: pointer;
}

.s-portfolio-list .filter-body input {
  margin-right: 0.2rem;
}

.s-portfolio-list .more-options {
  display: none;
}

.s-portfolio-list .see-more {
  background: none;
  border: none;
  color: #bf3534;
  font-size: 0.8125rem;
  cursor: pointer;
  padding: 0;
  margin-top: 0.3125rem;
  text-decoration: underline;
}

.s-portfolio-list .content-part {
  flex: 1;
}

.s-portfolio-list .top-bar {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.9375rem;
  background: #fe5a220a;
  border: 1px solid #c6c6c6;
  margin-bottom: 16px;
  padding: 20px;
  border-radius: 8px;
  gap: 1rem;
}

.s-portfolio-list .search {
  width: 75%;
  padding: 0.625rem;
  border-radius: 0.5rem;
  border: 0.0625rem solid #ddd;
}

.s-portfolio-list .sort {
  padding: 0.625rem;
  border-radius: 0.5rem;
  border: 0.0625rem solid #ddd;
}

.s-portfolio-list .result-count {
  margin-bottom: 0.9375rem;
  color: #666;
}

.s-portfolio-list .company-list {
  display: flex;
  flex-direction: column;
  border: 1px solid #c6c6c6;
  border-radius: 8px;
}

.s-portfolio-list .company-card {
  display: flex;
  gap: 0.9375rem;
  background: #fe5a220a;
  padding: 1rem;
  align-items: center;
  transition: 0.3s;
  border-bottom: 1px solid #c6c6c6;
}

.s-portfolio-list .company-card:hover {
  background-color: #ffffff;
}

.s-portfolio-list .company-card:first-child {
  border-radius: 8px 8px 0 0;
}

.s-portfolio-list .company-card:last-child {
  border-bottom: 0;
  border-radius: 0 0px 8px 8px;
}

.s-portfolio-list .company-list .tags {
  margin-top: 0.625rem;
}

.s-portfolio-list .logo {
  width: 3.125rem;
  height: 3.125rem;
  min-width: 3.125rem;
  min-height: 3.125rem;
  flex-shrink: 0;
  background: #eee;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

.s-portfolio-list .company-info h3 {
  font-size: 1rem;
  font-weight: 600;
}

.s-portfolio-list .company-info h3 a {
  color: #000000;
  text-decoration: none;
}

.s-portfolio-list .company-info h3 span {
  font-size: 0.75rem;
  color: #888;
  margin-left: 0.625rem;
}

.s-portfolio-list .company-info p {
  font-size: 0.875rem;
  margin: 0.3125rem 0;
  line-height: 1.3rem;
}

.s-portfolio-list .tags span {
  color: #ffffff;
  background: #FE5A22;
  padding: 0.25rem 0.5rem;
  border-radius: 0.375rem;
  font-size: 0.75rem;
  margin-right: 0.3125rem;
}

.s-portfolio-list .sidebar input[type=checkbox] {
  width: 20px;
  height: 20px;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 6px 10px;
  vertical-align: middle;
}

.s-portfolio-list .filter-item .filter-body {
  display: none;
}

.s-portfolio-list .filter-item.active .filter-body {
  display: block;
}

.s-portfolio-list .filter-body label span:first-child {
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
  max-width: 80%;
  word-break: break-word;
}

.s-portfolio-list .filter-item label span:nth-child(2) {
  color: #555;
  background-color: #efefe8;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-left: 5px;
  padding: 2px 4px;
}

.s-portfolio-list .filter-btn {
  display: none;
  padding: 0.625rem;
  border-radius: 0.5rem;
  border: 1px solid #ddd;
  background: #fff;
  cursor: pointer;
}

.s-portfolio-list .overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  display: none;
  z-index: 999;
}

.s-portfolio-list .close-btn {
  display: none;
}

.s-portfolio-list .sort-by {
  display: flex;
  align-items: center;
  gap: 10px;
}

.s-portfolio-list .sort-by span {
  flex: 0 0 25%;
}

/*Portfolio Details Page*/
.s-portfolio-details
{
  padding-top: 4rem;
}
.s-portfolio-details .grid {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 30px;
}

.s-portfolio-details .header {
  display: flex;
  gap: 15px;
  align-items: flex-start; 
}

.s-portfolio-details .logo {
  width: 60px;
  height: 60px;
  min-width: 60px;
  min-height: 60px;
  flex-shrink: 0;
  border-radius: 50%;
  background: #b20c0a;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  color: #ffffff;
}

.s-portfolio-details .title h1 {
  font-size: 26px;
  margin-bottom: 5px;
}
.s-portfolio-details .title h1 span
{
  font-size: 1rem;
  color: #555;
}

.s-portfolio-details .subtitle {
  color: #555;
  font-size: 1rem;
}

.s-portfolio-details .tags {
  margin-top: 10px;
  display: flex;
  row-gap: 5px;
  flex-wrap: wrap;
}

.s-portfolio-details .tag {
  display: inline-block;
  font-size: 0.75rem;
  padding: 0.25rem 0.5rem;
  border-radius: 4px;
  margin-right: 6px;
  background: #FE5A22;
  color: #ffffff;
}


.s-portfolio-details .content p {
  margin-bottom: 15px;
  line-height: 1.6;
  font-size: 14px;
}


.s-portfolio-details .sidebar {
  background: #fe5a220a;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #ddd;
  height: fit-content;
}

.s-portfolio-details .sidebar-logo {
  text-align: center;
  margin-bottom: 15px;
}

.s-portfolio-details .sidebar-logo img {
  max-width: 120px;
}

.s-portfolio-details .sidebar h3 {
  margin-bottom: 10px;
}

.s-portfolio-details .info {
  font-size: 14px;
  margin-bottom: 8px;
  display: flex;
  justify-content: space-between;
  gap:10px;
}

.s-portfolio-details .status {
  color: green;
}


.s-portfolio-details .social {
  margin-top: 15px;
  display: flex;
  gap: 10px;
}

.s-portfolio-details .tooltip {
  position: absolute;
  bottom: -45px;
  left: 50%;
  transform: translateX(-50%);
  background: #2f2f2f;
  color: #fff;
  padding: 6px 12px;
  font-size: 12px;
  border-radius: 6px;
  white-space: nowrap;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s ease;
}


.s-portfolio-details .tooltip::after {
  content: "";
  position: absolute;
  top: -4px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  background: #2f2f2f;
}


.s-portfolio-details .social a:hover .tooltip {
  opacity: 1;
  bottom: -50px;
}

.s-portfolio-details .social a {
  width: 28px;
  height: 28px;
  background: #f1f1f1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  text-decoration: none;
  color: #333;
  padding: 5px;
  position: relative;
  border: 1px solid #cfcfcf;
}
.s-portfolio-details .divider
{
  width: 100%;
  height: 1px;
  background-color: #ddd;
  margin: 1rem 0;
}
.s-portfolio-details .about-company h2
{
  margin-bottom: 1rem;
  font-size: 1.5rem;
}
.s-portfolio-details .breadcrumb {
  font-size: 14px;
  color: #666;
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 1.5rem;
}

.s-portfolio-details .breadcrumb a {
  text-decoration: none;
  color: #fe5a22; 
  font-weight: 500;
}

.s-portfolio-details .breadcrumb a:hover {
  text-decoration: underline;
}

.s-portfolio-details .separator {
  color: #000000;
}

.s-portfolio-details .current {
  color: #000000;
  font-weight: 500;
}


@media (max-width: 767px) {

  .s-portfolio-list .filter-btn {
    display: block;
    width: 100%;
    margin-top: 0.5rem;
  }

  .s-portfolio-list .sidebar {
    background-color: #ffffff;
  }

  .s-portfolio-list .top-bar .sort-by {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
  }

  .s-portfolio-list .sidebar {
    position: fixed;
    top: 0;
    left: -100%;
    width: 85%;
    height: 100%;
    z-index: 1000;
    overflow-y: auto;
    transition: 0.3s ease;
    border-radius: 0;
  }

  .s-portfolio-list .sidebar.active {
    left: 0;
  }

  .s-portfolio-list .overlay.active {
    display: block;
  }

  .s-portfolio-list .close-btn {
    display: block;
    text-align: right;
    font-size: 1.25rem;
    margin-bottom: 0.625rem;
    cursor: pointer;
  }

  .s-portfolio-list .s-company-list {
    flex-direction: column;
  }

  .s-portfolio-list .sidebar {
    width: 75%;
  }

  .s-portfolio-list .top-bar {
    flex-direction: column;
    gap: 0.625rem;
  }

  .s-portfolio-list .search {
    width: 100%;
  }

  .s-portfolio-list .s-company-list {
    padding: 0;
  }

  .s-portfolio-header p br {
    display: none;
  }

  .s-portfolio-list {
    padding-bottom: 4rem;
  }
  .s-portfolio-details .header {
    flex-direction: column;
    align-items: flex-start;
  }

  .s-portfolio-details .title h1 {
    font-size: 20px;
  }

  .s-portfolio-details
  {
    margin-bottom: 4rem;
  }
}

@media (max-width: 1024px) {
  .s-portfolio-details .grid 
  {
    grid-template-columns: 1fr;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .s-portfolio-list .sort-by span {
    flex: 0 0 32%;
  }
}